
html, body {
	height: 100%;
	/*color: #a29061;*/
	color:#909090;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 25px;
}
a {
	color: #a29061;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
	color: #ffffff;
}

a.lHover {
    color: #666;
    background: #FFF;
}
a.lHover:hover {
    color: #26069c;
}

p.light {
    color: #666;
    background: #FFF;
}

/***********************************************************************************************/
/* NAVIGATION */
/***********************************************************************************************/

.navbar{
	background-image: url(../img/nav-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	height: 135px;
	background-size: 100%;
}
.navbar .navbar-nav > li > a {
	color: #FFF;
}
ul.nav {
	margin-top: 10px;
	text-align: center;
	width: 100%;
}
ul.nav li {
	display: inline-block;
	float: none;
}
li.menu_margin {
	margin-right: 350px;
}
/*ul.slimmenu > li.nav-social-media {
    padding-right: 0;
}
@media (min-width:960px) {
    li.nav-social-media i {
        font-size: 1.5rem;
        line-height: 1rem;
    }
}
ul.slimmenu:not(.collapsed) > li:first-child {
    margin-left: 85px;
}*/
ul.social-media-icons {
    position: absolute;
    top: -25px;
    right: 30px;
    list-style: none;
    font-size: 2.1rem;
}
ul.social-media-icons li {
    display: inline;
    cursor: pointer;
}
ul.social-media-icons .fa-facebook-square:hover {
    color: #3b5998;
}
ul.social-media-icons .fa-twitter-square:hover {
    color: #55acee;
}

.navbar-brand {
	left: 50%;
	position: absolute;
	height: auto;
	padding: 0px;
	margin-left: -150px;
}
nav li.active a {
	color: #ffffff;
}


/***********************************************************************************************/
/* AGE VALIDATION */
/***********************************************************************************************/

body.hold {
	background-size: 100%;
	background-image: url(../img/gradient-header.jpg)!important;
	background-repeat: no-repeat!important;
	margin-top: 1%!important;
}

body.hold .holding-text{margin-top:180px;}

body.hold .holdbottle img{margin-top:-60px;}

body.hold h4{color:#909090;}

body.hold p.contact{font-size:18px; line-height:22px; padding-left:30px;}

body.hold .awards { margin-bottom: 20px; }
body.hold .awards img { padding-left: 5px; }
body.hold .awards img:first-child { padding-left: 0 !important; }

.answer{}

p.footnote {margin-top:20px;
	font-size: 12px;
	line-height: 14px;
}

body.hold a:hover{color:#909090;}

/***********************************************************************************************/
/* SECTIONS */
/***********************************************************************************************/

section, footer {
	padding-top: 100px;
	padding-bottom: 100px;
}

footer .filler {
    padding-top: 35px;
    padding-bottom: 15px;
    font-size: 15px;
    background-color: rgba(255,255,255,.92);
}
footer .filler p {
    margin-bottom: 20px;
}
footer .section-divide img {
    opacity: 0.92;
}

section.dark.botanicals {
	
}
section.under-section, footer.under-section {
	padding-top: 150px;
}
.section-divide {
	z-index: 4;
	position: relative;
	display: inline-block;
	width: 100%;
}
.section-divide img {
	width: 100%;
}
.under-section {
	z-index: 3;
	position: relative;
	margin-top: -65px;
}

footer .filler:nth-of-type(1) {
    margin-top: 20px;
}
footer .filler:nth-of-type(2) {
    margin-top: 100px;
}

/* ---------------- Plain Dark Section--------------*/
.dark {
    background:#110A10;
	background-image: url(../img/swirl-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.dark h3 {
	color: #FFF;
}
/* ---------------- Filler Section--------------*/
.filler{
	background-color: #ffffff;padding-bottom: 0px;
}

.filler a:hover{color:#110A10;}

.filler .btn:hover	{color: #E2DDCE!important;}
/* ---------------- Patterned Section --------------*/
.patterned-section {
	background-color: #201b14;
	background-image: url(../img/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}
/***********************************************************************************************/
/* HEADER GENERAL */
/***********************************************************************************************/

header {
	padding-bottom: 100px;
    overflow: hidden;
}

header .featured-text {
    padding: 60px 0px 0px 0px;
}

header p {
	color: #d6cbaf; 
    /*color: #9a8f73;*/
}
header h1, header h2, header h3, header h4 {
	margin-bottom: 10px;
}
header .inner {
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 100px;
	padding-right: 100px;
}
header .inner.gallery {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 70px;
}

.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}

/***********************************************************************************************/
/* FRONTPAGE */
/***********************************************************************************************/

/* ---------------- Header Section --------------*/
header.home {
	padding-bottom: 0px;
	background-image: url(../img/home-header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	color: #FFF;
	background-color:#a29061;
}

header.home h2 {
	color:  #ffffff;
}

header .top-image{bottom:-7px; position:relative; max-width: 98%; width: 98%; }

header.home .top-image {
    margin-left: 30px;
    width: 80%;
    margin-bottom: -30px;
}

/* ---------------- Brand Section With Bottle --------------*/
.brand {
	z-index: 5;
	position: relative;
	padding-bottom: 50px;
	background-color: #ffffff;

}

h2.featured-text {
	color: #a29061;
	font-size: 90px;
	line-height: 90px;
}
.brand .inner {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 100px;
	padding-bottom: 80px;
}
.bottle {
 position: absolute;
    text-align: center;
    top: -180px;
    z-index: 20;
	right:-20px;

}


/***********************************************************************************************/
/* RECIPES PAGE */
/***********************************************************************************************/

/* ---------------- Header Section --------------*/
header.recipes {
	padding-bottom: 0px;
	background-image: url(../img/home-header.jpg);
	background-repeat: no-repeat;
	background-position: top;
		background-size: cover;
}
header.recipes .inner {
	padding-top: 50px;
	padding-bottom:0px;
}

header.recipes h2 {
	color:  #ffffff;
}

/* ---------------- Main Section --------------*/

.main.recipes-home {
	padding-bottom: 0px;
}

.main.recipes {
		padding-bottom: 0px;
}
.main.recipes ol {
	padding-left: 12px;
	margin: 0;
	color:#909090;
}
.main.recipes ol li {
}
.main.recipes ul {
	list-style: none;
	padding: 0;
	margin: 0;
		color:#909090;;
}
.main.recipes ul.ingredients li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#909090;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main.recipes h3 {
	margin-top: 50px;
}
.main.recipes h4 {
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 24px;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
	color:#909090;
}
.main.recipes .row {
	margin-bottom: 40px;
}
.main.recipes span {
	font-weight: bold;


}

.main.recipes li {
    color: #666;
    background: #FFF;
}
/***********************************************************************************************/
/* ABOUT PAGE */
/***********************************************************************************************/

/* ---------------- Header Section--------------*/

header.about {
	padding-bottom: 0px;
	background-image: url(../img/staff-awards.png) !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

header.about h2 {
	color:  #ffffff;
}

header.about h3 {
	color:  #ffffff;
}

header.about .suitcase{
    position:absolute;
    z-index:10;
    bottom:-90px;
    margin-left:-60px;
    max-width: 60%;
}

    header.about .inner {
        padding-left:60px;
    }


/* ---------------- Main Section --------------*/
.main.about {
   background:#ffffff;
}


.main.about .inner.top {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 60px;
}

.main.about .inner.bottom {
	padding-left: 60px;
	padding-right: 0px;
}



/***********************************************************************************************/
/* BOTANICALS PAGE */
/***********************************************************************************************/

/* ---------------- Header Section--------------*/
header.botanicals {
	padding-bottom: 0px;
	background-image: url(../img/gradient-header.jpg);
	background-repeat: repeat-x;
	background-size: cover;
	background-position: top;
}

header.botanicals p {
  color:#909090;
}

    header.botanicals h2, header.botanicals h3 {
    margin-bottom:20px;}


/* ---------------- Main Section --------------*/

.main.botanicals {
	padding-top: 0px;

}
.main.botanicals .inner {
	padding-top: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	padding-right: 100px;
}

img.juniper{margin-top:40px;}

.circle {
	border-radius: 50%;
	border: medium solid #a29061;
	display: inline-block;
	margin-bottom: 20px;
}
img.circle {
	max-width: 100%;
}
.img-wrapper {
	margin-bottom: 100px;
}

.extra{padding-left:40px; padding-right:40px;}
.img-wrapper h4 {
	margin-top: 4px;
	margin-bottom: 4px;
}


/***********************************************************************************************/
/* MEDIA PAGE */
/***********************************************************************************************/


/* ---------------- Header Section --------------*/
header.media{
	padding-bottom: 0px;
		background-image: url(../images/gradient-header.jpg);
	background-repeat: repeat-x;
	background-size: cover;
	background-position: top;
}

header.media ul.social-media {list-style:none;}

header.media ul.social-media li{margin-bottom:10px;}

header.media ul.social-media li i {margin-right:10px;}

header.media ul.social-media li a{
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 40px;
	 color:#261724;
  text-decoration:none;
}

header.media ul.social-media li a:hover{ color:#A29061;}

header.media .inner {
	padding-bottom: 50px;
	padding-right:50px;
}

header.media p {
   color:#909090;
   margin-bottom:30px;
}

header.media a:hover{	 color:#261724;}

.awards p{font-size:18px; line-height:22px;}

.image-row{width:100%;
position:relative;
margin-bottom:20px;
margin-right:-2%;}


.image-set{width:100%;}
.image-set img {
	width:100%;
	height:auto;
	position:relative;
	 opacity: 0.8;
}

.image-set img:hover{ opacity: 1; }

.wrap {
    margin-right: 2%;
    margin-bottom: 2%;
   float:left;
	overflow:hidden!important;
	width:18%!important;
	height:100px;
}

/***********************************************************************************************/
/* CONTACT PAGE */
/***********************************************************************************************/


/* ---------------- Header Section --------------*/
header.contact {
	padding-bottom: 0px;
		background-image: url(../images/gradient-header.jpg);
	background-repeat: repeat-x;
	background-size: cover;
	background-position: top;
}
header.contact a {
	color: #63583A;
}
header.contact .inner {
	padding-bottom: 50px;
}

header.contact p {
   color:#909090;
}


/***********************************************************************************************/
/* FOOTER */
/***********************************************************************************************/
footer {
	background-image: url(../img/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	font-size: 12px;
    line-height:14px;
	padding: 0px;
}
footer .copyright {
	background: rgba(0, 0, 0, 0.4);
	padding-top: 25px;
	padding-bottom: 25px;
    margin-top: 30px;
}

    footer p {
    margin-bottom:5px;}
/***********************************************************************************************/
/* GLOBAL STYES */
/***********************************************************************************************/

/* Typography */
.text-center {
	text-align: center;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	margin-bottom: 20px;
}
h1 {
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 80px;
	line-height: 80px;
    color: #ffffff;
}
h2 {
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 65px;
	line-height: 70px;
    color: #a29061;/*Beige*/
}
h3 {
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 40px;
    color:#261724;/*Grape*/
}
h4 {
	font-family: PlazaCom-Regular;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 40px;
	color: #261724;
}
/* Buttons */
.btn {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	padding: 15px 30px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	color: #E2DDCE;
	border: none!important;
	background: #a29061;
	border-radius: 4px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	/* ...and now for the proper property */
	transition: .5s;
}
.btn:hover {
    background:#261724;
    border: none!important;
	text-decoration: none;
}

.btn-dark{
    background:#261724; /*Grape*/
    color: #ffffff;
    border:none!important;}

.btn-dark:hover {
    background: #a29061;
	text-decoration: none;
}

.btn-outline {
    color: #000;
}

/* Blockquote*/

blockquote {
  padding: 10px 20px 80px;
  margin: 0 0 20px;
  font-size: 26px;
}

/* Images*/
.img-responsive {
	max-width: 100%;
	height: auto;
}
/* Floating*/
.pull-right {
	right: -50px;
	position: relative;
	
}
.pull-left {
	left: -50px;
	position: relative;
	
}

/* Extra Spacing */
.spacer{display:block; clear:both; margin-bottom:40px;}

/* Margins */

.mgt40 {margin-top:40px;
}

.mgt60 {margin-top:60px;
}

.mgt80 {margin-top:80px;
}




/* Padding */

.inner {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	padding-right: 60px;
}

.inner-wrap{padding-left: 100px;
	padding-right: 100px;}

.pdt100{padding-top:100px;}
.pdb100{padding-bottom:100px;}
/* Twitter */

.twitter {
	padding-top:100px;
	padding-bottom:100px;
}

.twitter.np{padding-top:0px;}
#tw-widget {
	font-size: 15px;
	line-height: 25px;
	color: #ffffff;
}
#tw-widget ul {
	list-style: none;
	padding:0px;
}
#tw-widget a {

}
.twitter h3 {
	margin-bottom: 0px!important;
    color: #ffffff!important;
}

/*****************************************************************************
*	Scroll to Top
*******************************************************************************/
.scrollToTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 30px;
	left: 51%;
	margin-left: 500px;
	overflow: hidden;
	width: 34px;
	height: 34px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../img/totop.png);
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
	cursor: pointer;
}
.scrollToTop:hover {
	outline: none;
	background-position: right 0;
}


/***********************************************************************************************/
/* CONTACT FORM */
/***********************************************************************************************/

/* Forms */
#contact-form input {
	margin-bottom: 20px;
}
#contact-form input, #contact-form textarea {
	width: 94%;
	padding: 3%;
	background: transparent;
	border: 1px solid #a29061;
	resize: none;
}
#contact-formtextarea {
	height: 100%;
	height: 138px;
}

#contact-form {
    position:relative;
}
 
 
#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
    font-size:15px;
    margin-bottom:2px;
}
 
#contact-form input, 
#contact-form select, 
#contact-form textarea {
    border: 1px solid #909090;
    margin-bottom:20px;
}
 
#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
    border: 1px solid #AFCDD8;
    background-color: #EBF2F4;
}
 
#contact-form textarea {
    height:200px;
    resize: none;
}
 
#contact-form label {
    display:block;
}
 
#contact-form .required {
    font-weight:bold;
    color:#F00;    
}
 
#contact-form #submit-button {
    width:200px;
    border:none;
    display:inline-block;
	padding: 15px 30px;
    background-color:#8FB5C1;
    	border-radius: 4px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	/* ...and now for the proper property */
	transition: .5s;
    color: #000;
	border: none!important;
	background-color: #a29061;
}
 
#contact-form #submit-button:hover {
      background-color:#261724;
}
 
#contact-form #submit-button:active {
    position:relative;
    top:1px;
}

 
#contact-form #loading {
    width:32px;
    height:32px;
    /*background-image:url(../img/loading.gif);*/
    display:block;
    position:absolute;
    right:130px;
    bottom:16px;
    display:none;
}
 
#errors {
    border:solid 1px #E58E8E;
    padding:10px;
    margin:25px auto;
    display:inline-block;
    width:80%;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#FFE6E6;
    display:none;
}
 
#errors li {
    padding:2px;
    list-style:none;    
}
 
#errors li:before {
    content: ' - ';    
}
 
#errors #info {
    font-weight:bold;
}
 
#errors #info:before {
    content: '';    
}
 
#success {
    border:solid 1px #83D186;
    padding:25px 10px;
    margin:25px auto;
    display:inline-block;
    width:80%;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#D3EDD3;
    font-weight:bold;
    display:none;
}
 
#errors.visible, #success.visible {
    display:block;    
}
 
#req-field-desc {
    font-style:italic;
}
 
/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
}
 
/* Normalize placeholder styles */
 
/* chrome, safari */
::-webkit-input-placeholder {
    color:#CCC;
    font-style:italic;
}
 
/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
    color:#CCC;
    font-style:italic;
}
 
/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
    color:#CCC;
    font-style:italic;
}


